<?php
require 'set/db_connect.php';
$post_rs = mysql_query($str_sql,$db);
switch($post_rs){
    case TRUE:
    $cnt = 0;
    while($zip_info = mysql_fetch_assoc($post_rs)){
        $zip_cap_id     = $zip_info["cap_id"];
        $zip_zip_zip_id = $zip_info["zip_id"];
        $zip_code       = $zip_info["code"];
        $zip_ken        = $zip_info["ken"];
        $zip_shi        = $zip_info["shi"];
        $zip_cho        = $zip_info["cho"];
        $search_rs      .= "{$zip_code} {$zip_ken} {$zip_shi} {$zip_cho}\n";
        $delivery_address_info = $zip_shi.$zip_cho;
        $cnt++;
    }
        $msg = "＜検索結果＞\n";
    break;
    case FALSE:
        $msg = "＜<span style='color:#f00000;font-weight:bolder;'>検索失敗</span>＞\n";
    break;
}
if($cnt == 0){
    $cnt_msg = "<span style='color:#f00;font-weight:bolder;'>一致ありません</span>\n";
}elseif($cnt > 0){
    $cnt_msg = "<span style=';font-weight:bolder;'>{$cnt}件の一致</span>\n";
}
?>
